Description

Following the instructions on creating your own Data Types I encountered the following error while trying to build RST according to the
given instructions
http://docs.cor-lab.de//rst-manual/0.9/html/install.html#installation-from-source

$ cd rst/rst-proto # after "git clone" command
$ mkdir -p build && cd build
$ cmake -DCMAKE_BUILD_TYPE=debug -DCMAKE_INSTALL_PREFIX=PREFIX ..

causes an error:.. does not appear to contain CMakeLists.txt

History
#1 - 12/20/2013 10:11 AM - J. Moringen
- Subject changed from RST build under windows -- does not appear to contain CMakeLists.txt to RST fails to build on Windows - does not appear to 
contain CMakeLists.txt
- Category set to documentation

#2 - 12/20/2013 10:12 AM - C. Dreyer

After changing the directory one up (where the CMakelists are) it works.

#3 - 12/20/2013 10:48 AM - J. Wienke

You forgot the .. at the end of the cmake call. I am pretty sure ;)

#4 - 12/20/2013 10:51 AM - J. Moringen

… or the second half of mkdir -p build && cd build did not go through and the directory was not changed.

#5 - 01/29/2014 07:40 PM - J. Moringen
- Status changed from New to Closed

Very likely a user error. Reopen if otherwise.
